RubyGems Navigation menu

fluent-plugin-norikra 0.4.4

process events on fluentd with SQL like query, with built-in Norikra server if needed.

Versions:

  1. 0.4.4 - December 12, 2017 (20.5 KB)
  2. 0.4.3 - November 09, 2017 (20.5 KB)
  3. 0.4.2 - July 19, 2016 (20.5 KB)
  4. 0.4.1 - July 19, 2016 (20.5 KB)
  5. 0.4.0 - May 25, 2016 (20.5 KB)
Show all versions (21 total)

Runtime Dependencies (3):

  • fluentd < 0.14.0
  • norikra-client >= 1.4.0
  • rack ~> 1.6
  • Development Dependencies (3):

    Owners:

    Authors:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    5a2d4072315de3c2edff6b6340d68d5c5ba316891c0466af657744a15fbcf6fe

    Total downloads 61,041

    For this version 4,436

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: